Bug 86561 - xdvi does not use Xaw3d
xdvi does not use Xaw3d
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-25 11:11 EST by Sammy
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-08 04:29:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2003-03-25 11:11:49 EST
The latest tetex-xdvi-2.0.2-3 is using Xaw instead of Xaw3d - does not 
look as nice!

Note You need to log in before you can comment on or make changes to this bug.